#content_container ul li.col1 p.buy_button {
	background:url(../images/buy_nasal_spray.gif) left top no-repeat;
	margin:0px 0px 15px 7px;
}
.page-products-fresh-fruit #content_container ul li.col1 p.buy_button,
.page-products-fresh-fruit-gum #content_container ul li.col1 p.buy_button{
	background:url(../images/buy_freshfruit.gif) left top no-repeat;
	margin:0px 0px 15px 7px;
}
.page-products-invisipatch #content_container ul li.col1 p.buy_button {
	background:url(../images/buy_invisipatch.gif) left top no-repeat;
	margin:0px 0px 15px 7px;
}
.page-products-nasal-spray #content_container ul li.col1 p.buy_button {
	background: url(../images/buy_nasal_spray.gif) no-repeat scroll left top transparent;
	margin: 0 0 15px 7px;
}
#content_container ul li.col1 p.buy_button a {
	display:block;
	width:202px;
	height:57px;
	font-size:20px;
	color:#ffffff;
	text-decoration:none;
	padding:13px 0px 0px 22px;
	line-height:22px;
}
#content_container ul li.col1 p.buy_button a span {
	font-size:13px;
}